Saltar al contenido
NETGEAR / DOSIER DE PRODUCTO

NETGEAR GS748T

NETGEAR GS748T-500NAS Switch
SKU: GS748T500NAS

NETGEAR GS748T, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı

Ver especificaciones Comprar en Amazon →

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

NETGEAR GS748T-500NAS Switch

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Espejado de puerta de enlace de conexión
Sí
Protocolos de Canal de Fibra
IP
Duración del protocolo de árbol
Sí
Tecnología de cableado Ethernet de cobre
Características DHCP
Soporte Power over Ethernet Poe
No
Tecnología de Cableado Ethernet de Fibra
1000BASE‑LX, 1000BASE‑SX
Buscar IGMP
Sí
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Tipo de entrada Ethernet RJ 45 de apertura/cierre básico
Estándares Wi-Fi
IEEE 802.1D, IEEE 802.1as, IEEE 802.1s, IEEE 802.1v, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicadores LED de comunicación
Software embebido actualizable
Sí
Rango MTBF
390728 Horas
Algoritmo de seguridad compatible
802.1x RADIUS, HTTPS, SSL/TLS
Soporte SSH/SSL
Sí
Altura de funcionamiento
0 - 3000 m
Humedad no de funcionamiento
Altura no de funcionamiento
0 - 3000 m
Frecuencia de entrada AC
Voltaje de entrada AC
Rango de humedad de funcionamiento
0 - 90%
Consumo de energía
Rango de temperatura de funcionamiento
0 - 40 °C
Tamaño de la tabla de direcciones
Profundidad
Ancho
Soporte para tramas Jumbo
Sí
Instalación de estante
Sí
Gestión basada en web
Sí
Altura
Color del producto
Rango de temperatura de almacenamiento Celsius
Nivel de ruido
37,2 dB
Soporte de control Akis
Sí
Capa de contacto
Tipo de tecla
Lista de control de conexión ACL
Sí
Control del flujo de publicación
Sí
Número de grupos de envío múltiple filtrados
512
Número de filas
8
Número de rutas estáticas
32
Recuento de VLAN
Capacidad de tránsito de enrutamiento
Capacidad de enrutamiento/conmutación
100 Gbit/s
Impresión a doble cara completa
Sí
Filtrado de dirección MAC
Sí
Cables incluidos
AC
Marca
NETGEAR
Categoría
Switches de red
Nombre del producto
GS748T
GTIN EAN UPC
0606449098259,
Categoría
Switches de red
Manual de uso
Sí
Marca
NETGEAR
Nombre del producto
GS748T
Serie de producto
Mercados vendidos
NL, US, CA, IT, MX
Fecha de agregado al sistema
2014-01-30
Fecha de producción
Código de producto
GS748T-500NAS
Suplantación de IP
Sí
Soporte MIB
RFC 1213, RFC 1493 Bridge, RFC 1643 Ethernet Interface
Soporte multicast
Sí
Registro de eventos del sistema
Sí
Soporte SSH SSL
Sí
Soporte VLAN
Sí
Copia de seguridad y transferencia
Sí
Protocolos de gestión
SNMP v1/v2
NETGEAR GS748T-500NAS Switch